#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 pandoc-server
version:              0.1.0.5
visibility:           public
id:                   pandoc-server-0.1.0.5-4XyAYKhTIvA4DFsV4WBhDa
key:                  pandoc-server-0.1.0.5-4XyAYKhTIvA4DFsV4WBhDa
license:              GPL-2.0-or-later
copyright:            (c) 2006-2022 John MacFarlane
maintainer:           John MacFarlane <jgm@berkeley.edu>
author:               John MacFarlane <jgm@berkeley.edu>
stability:            alpha
homepage:             https://pandoc.org
synopsis:             Pandoc document conversion as an HTTP servant-server
description:
    Pandoc-server provides pandoc'\''s document conversion functions
    in an HTTP server.

category:             Text
abi:                  bd47acd3f200151d434f51712a839c63
exposed:              True
exposed-modules:      Text.Pandoc.Server
import-dirs:          /usr/lib/ghc-9.4.8/site-local/pandoc-server-0.1.0.5
library-dirs:         /usr/lib/ghc-9.4.8/site-local/pandoc-server-0.1.0.5
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/pandoc-server-0.1.0.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pandoc-server
hs-libraries:         HSpandoc-server-0.1.0.5-4XyAYKhTIvA4DFsV4WBhDa
depends:
    aeson-2.1.2.1-JiLBJfeE1bfHXFEKMVOO2u base-4.17.2.1
    base64-bytestring-1.2.1.0-9p4vtkAuTQ4GHdtuHWxZHU
    bytestring-0.11.5.3 containers-0.6.7
    data-default-0.7.1.1-HuI8bY4bNR4F11jcRg6vOi
    doctemplates-0.11-1FvUmBdzIkfFAjLdQnJUJw
    pandoc-3.1.12.1-3ACVeBFcMIy2NATvGiFYBB
    pandoc-types-1.23.1-9xIlYNl2rs75Mw4SU5b5HU
    servant-server-0.20.2-3PhhlWdc2jlGQroUn5LHPR
    skylighting-0.14.1.1-27SiTWeRqKfDReqC3UB6NO text-2.0.2
    unicode-collation-0.1.3.6-1hbeduCld7EJ5facxyL4Tt
    wai-3.2.4-Lttg4m4AEjdFXbTXCiChmz
    wai-cors-0.2.7-DRsNzXr5JFmI8jNrO2Zvyg

haddock-interfaces:
    /usr/share/doc/haskell-pandoc-server/html/pandoc-server.haddock

haddock-html:         /usr/share/doc/haskell-pandoc-server/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

